.Banner {
  max-width: 730px;
  width: 90%;
  margin: 160px auto; }
  .Banner ul, .Banner ol, .Banner li {
    list-style-type: none; }
  .Banner h2 {
    text-align: center;
    font-size: 1.8em;
    color: #288E3A;
    font-weight: 700;
    margin-bottom: 40px;
    line-height: 1.4em; }
    @media (min-width: 768px) {
      .Banner h2 {
        font-size: 2em; } }
  .Banner .BannerBox {
    margin-bottom: 50px;
    border-radius: 10px; }
    .Banner .BannerBox.Camp {
      border: 1px solid #288E3A;
      color: #288E3A; }
    .Banner .BannerBox.Demonstration {
      border: 1px solid #0070BF;
      color: #0070BF; }
    .Banner .BannerBox h3 {
      font-size: 1.4em;
      text-align: center;
      margin-top: 30px;
      font-weight: 700;
      line-height: 1.4em;
      letter-spacing: 0.05em;
      font-feature-settings: "palt"; }
      @media (min-width: 768px) {
        .Banner .BannerBox h3 {
          font-size: 1.5em;
          margin: 40px auto 20px; } }
    .Banner .BannerBox ul {
      padding: 10px 10px 0px; }
      @media (min-width: 768px) {
        .Banner .BannerBox ul {
          display: flex;
          padding: 10px 50px 0px; } }
      .Banner .BannerBox ul li {
        margin: 0 20px; }
        .Banner .BannerBox ul li a {
          transition: .5s; }
          .Banner .BannerBox ul li a img {
            width: 100%;
            height: auto;
            margin-bottom: 20px; }
          .Banner .BannerBox ul li a:hover {
            opacity: 0.8; }
  .Banner p {
    text-align: center;
    font-size: 1.0em;
    margin-top: -10px;
    line-height: 1.5em; }
  @media screen and (min-width: 680px) {
    .Banner .pc {
      display: inline; }
    .Banner .sp {
      display: none; } }
  @media screen and (max-width: 680px) {
    .Banner .pc {
      display: none; }
    .Banner .sp {
      display: inline; } }
